﻿



.kuang { padding:15px;}
/*.kuang { background:#fff; padding:15px;}*/
.height280 { height:280px}
.height305 { height:305px}
tz.height350 { height:350px}
.height360 { height:360px}


.adpic {POSITION: relative; WIDTH: 1170px; FLOAT: left; HEIGHT: 100px; OVERFLOW: hidden}
.adpic OL{POSITION: absolute; TOP: 0px; LEFT: 0px;padding:0;margin:0}
.adpic LI{WIDTH: 1170px; HEIGHT: 100px;padding:0;margin:0}
.adpic IMG{WIDTH: 1170px; HEIGHT: 100px; border:0px;}


.index_banner { width: 570px; position: relative; height: 360px; overflow: hidden; }
.ctrl-panel { position: absolute; top: 335px; z-index: 1000; text-align: center; right: 15px; }
.m-page { display: block; width: 10px; height: 10px; background: #fff; float: left; display: inline; margin-left: 3px; color: #fff; text-indent:-9999px;}
.m-page:hover { background:#d40010}
.focus { background: #d40010; }
.con { width: 100%;}
.scroll-wrap { OVERFLOW: hidden; WIDTH: 570px; POSITION: relative; HEIGHT: 360px }
.scroll_box_content { POSITION: absolute }
.content_list { FLOAT: left; WIDTH: 570px; HEIGHT: 360px; cursor: pointer; position: relative; }
.content_list img{ WIDTH: 570px; HEIGHT: 360px; }
.content_list span { width: 540px; padding: 12px 15px; color: #fff; font-size: 12px; background: url(../../base/img/pic_icon.png) repeat; position: absolute; bottom: 0px; left: 0px; display: block; font-weight: bold; }

.index_tab_news { overflow:hidden; position:relative;}
.index_tab_news .hd { overflow:hidden;}
.index_tab_news .tab_more { position:absolute; right:0px; top:6px; background:url(../../base/img/more.gif) no-repeat right center; padding-right:8px;}
.index_tab_news .tab_UL{ height: 40px; margin: 0; background: url(../../base/img/tab_bg.jpg) repeat-x left bottom; }
.index_tab_news .tab_UL li a { color: #333; display: block; height: 40px; line-height: 30px; width: 110px; font-size: 16px; float: left; cursor: pointer; text-align: center; font-weight: bold;background: url(../../base/img/tab_x.jpg) no-repeat right 10px; }
.index_tab_news .tab_UL li.curr a{ color: #008d7c; font-weight: bold; height: 36px; line-height: 30px; font-size: 16px; border-bottom: #008d7c 4px solid; }


/**  **/
.index_icon{ width:236px;}
.index_icon {margin-bottom:-6px;margin-left: 20px;}
.index_icon li { margin:0px 0px 6px 6px; float:left}
.index_icon li a{ width:60px; height:76px; padding:10px 26px; display:block; text-align:center; font-size:14px; color:#fff;}
.index_icon li a p { padding-top:5px}
.index_icon li a.css01 { background:#59b568}
.index_icon li a.css01:hover { background:#209e35}
.index_icon li a.css02 { background:#ea8411}
.index_icon li a.css02:hover { background:#cd6d01}
.index_icon li a.css03 { background:#bb443e}
.index_icon li a.css03:hover { background:#a4160f}
.index_icon li a.css04 { background:#0cabb9}
.index_icon li a.css04:hover { background:#04727c}
.index_icon li a.css05 { background:#417ec9}
.index_icon li a.css05:hover { background:#185bad}
.index_icon li a.css06 { background:#008d7c}
.index_icon li a.css06:hover { background:#00695c}

/*科室*/
.index_keshi { background:url(../../base/img/index_ks_bg.jpg) no-repeat; width:1198px; height:315px; border:#ddd 1px solid; position:relative}
.index_keshi .tab_name { position:absolute; left:0px; top:0px; background:url(../../base/img/ks_title.jpg) no-repeat; width:252px; height:67px; display:block; text-indent:-9999px}
.index_keshi .tab_UL{ height: 248px; margin: 0; width: 252px; padding-top: 67px; }
.index_keshi .tab_UL li a { color: #fff; display: block; height: 61px; line-height: 61px; width: 172px; padding-left: 80px; font-size: 16px; cursor: pointer; font-weight: bold; margin-top: 1px; }
.index_keshi .tab_UL li a.css_01 { background:url(../../base/img/index_ks_01.png) no-repeat}
.index_keshi .tab_UL li a.css_02 {background:url(../../base/img/index_ks_02.png) no-repeat}
.index_keshi .tab_UL li a.css_03 {background:url(../../base/img/index_ks_03.png) no-repeat}
.index_keshi .tab_UL li a.css_04 {background:url(../../base/img/index_ks_04.png) no-repeat}

.index_keshi .tab_UL li.curr a.css_01{ background-position:-252px 0px; color:#008d7c;}
.index_keshi .tab_UL li.curr a.css_02{ background-position:-252px 0px; color:#008d7c;}
.index_keshi .tab_UL li.curr a.css_03{ background-position:-252px 0px; color:#008d7c;}
.index_keshi .tab_UL li.curr a.css_04{ background-position:-252px 0px; color:#008d7c;}
.index_ks_nr { width: 900px; height: 285px; padding: 15px; }
.index_ks_list li{ width:269px; height:48px; float:left; margin:11px;}
.index_ks_list li a { width:239px; height:48px; line-height:48px; padding-left:30px; color:#333; font-size:14px; background:url(../../base/img/ks_txt.jpg) no-repeat; display:block;}
.index_ks_list li a:hover { background-position:-269px 0px; color:#fff;}

.index_name { height: 29px; line-height: 22px; position: relative; margin: 0; border-bottom:3px solid #cde8e3 }
.index_name span.name { color: #008d7c; font-size: 16px; font-weight: bold; display: block; width: 100px; height: 28px; border-bottom: #008d7c 4px solid; text-align: center; }
.index_name span.name a { color:#008d7c}
.index_name span.more { background:url(../../base/img/more.gif) no-repeat right center; padding-right:10px; position:absolute; right:0px; top:0px}
/*图片逐步滚动*/
.layout { TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 1198px; OVERFLOW: hidden; border-top: 0; border: #dedede 1px solid; }

.homebtm { POSITION: relative; HEIGHT: 294px }
.homebtm { POSITION: relative; PADDING: 0; }
.homebtm .ico-new { POSITION: absolute; TOP: 0px; RIGHT: 0px; }

.index_expert .bd {margin: 25px auto 0px auto;width: 1104px!important;height: 236px;overflow: hidden;}
.index_expert .bd UL { WIDTH: 1104px; WORD-WRAP: normal; margin: 0px; padding: 0px; list-style: none; }
.index_expert .bd ul li { width: 170px; height: 236px; float: left; overflow: hidden; margin: 0px 7px; font-size: 14px; position:relative }
.index_expert .bd ul li img{ width: 170px; height: 236px;}
.index_expert .bd ul li a div.details {padding:15px;width: 140px;height: 70px;display: block;position: absolute;left: 0px;bottom: -58px;background: url(../../base/img/bg-black.png);color: #fff;transition: all 0.3s;}
.index_expert .bd ul li a:hover div.details { bottom:0;}
.index_expert .bd ul li a div.details h4 { padding-bottom:7px; font-weight:bold}
.index_expert .bd ul li a div.details p {line-height:24px;text-align:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}

.leftBtn,.rightBtn{ width: 35px; height: 57px; position: absolute; cursor: pointer; overflow: hidden; z-index: 2; top: 120px }
.leftBtn { background: url(../../base/img/index_prev.jpg) no-repeat left center; left: 0px; }
.leftBtn:hover { background-position: -35px 0px; }
.rightBtn { background: url(../../base/img/index_next.jpg) no-repeat left center; right: 0px; }
.rightBtn:hover { background-position: -35px 0px; }


.index_video { width:365px; margin-right:25px;}
.index_video ul li.video { width: 365px; height: 247px; overflow: hidden }
.index_video li .pic { line-height:0;}
.index_video li .title {display:none;}
.index_video ul li.text { width: 350px; height: 48px; line-height: 48px; padding-left: 15px; font-size: 14px; color: #fff; font-weight: bold; position: relative; display: block; background: #008d7c }
.index_video ul li.text span { position:absolute; right:0px; top:0px}
.index_video ul li.text span a { width: 60px; height: 48px; background: url(../../base/img/video_more.png) no-repeat center center; display: block; text-indent: -9999px; }
.index_video ul li.text span a:hover { background:url(../../base/img/video_more.png) no-repeat center center #db2a21}

.index_magaine {width: 235px;height: 295px;border: #ddd 1px solid;position: relative;margin-left: 25px; display: none;}
.index_magaine span.ti { background: url(../../base/img/index_magine.png) no-repeat; width: 82px; height: 82px; display: block; position: absolute; left: 0px; top: 0px; text-indent: -9999px; z-index: 100; }
.cp_content{ height: 260px; position: relative; width: 200px; overflow: hidden; margin: 35px auto 0px auto; }
.cp_title{width:450px; color:#010101; font-weight:bold; background:url(../../base/img/h3_dec.jpg) left center no-repeat; padding-left: 20px; margin-bottom:13px; position:relative; overflow:hidden;}
.cp_title_ben{ height: 8px; position: absolute; right: 10px; top: 5px;margin-left: 110px; height: 10px; margin-top: 10px;  }
.cp_title_ben li{float: left;margin-left: 3px;width: 8px;height: 8px;background: #acabab;cursor: pointer;border-radius: 50%;line-height: 30px;overflow: hidden;}
.cp_title_ben li.on{ background:#e60606;}
.cp_content ul{ width: 200px; height: 255px; position: absolute; overflow: hidden; }
.cp_content ul li{ width: 200px; height: 255px; float: left; overflow: hidden; }
.cp_conList{ width: 200px; height: 255px; overflow: hidden; text-align: left; }
.cp_conList ul{ width: 200px; height: 255px; text-align: center; float: left; overflow: hidden; }
.cp_conList li .pic{ width: 136px; height: 200px; overflow: hidden; margin: 0px auto 5px auto; }
.cp_conList li .pic img{ width: 134px; height: 198px; border: #ddd 1px solid; }
.cp_conList li  .title { text-align:center; font-weight:bold;}

.index_pic { width: 100%; margin: 0px;}
.index_pic ul {border:#dedede 1px solid;border-top:0px;width:1198px;padding:24px 0px;/* height:86px; */overflow: hidden;}
.index_pic ul li,.index_pic ul li img {width: 375px;height: auto !important;float: left;margin: 0px 9px; }
.index_pic ul li img{border:white 2px solid;}
.index_pic ul li img:hover {width: 100%;height: auto;border:#008d7c 2px solid;}
.index_pic ul li .tit { display:none;}
